Orbiter English > Dan's add-ons

New Orbiter 2016

(1/4) > >>

darkvoid:
Hi,

I don't see anything related to my problem.

I have installed new Orbiter 2016 and latest Orbiter sound, DGIV and UMMO.

I have lots of CTD. I thing they are not compatible with orbiter 2016!

Are there any news related to this?

antoo:
These mods are not fully compatible yet ;) .

StarLost:
Go to Orbiter-Forum and take a look at the thread for addons that are working in 2016. There are quite a number of them that work for you.

History of Orbiter has suggested that it will take up to a year for addon developers to finish updating their previous works and not all of them do. If there is one addon that you particularly want, PM the appropriate author and ask where he is in his re-development.

StarLost

darkvoid:

--- Quote from: StarLost on 23 October 2016, 03:31:04 ---Go to Orbiter-Forum and take a look at the thread for addons that are working in 2016. There are quite a number of them that work for you.

History of Orbiter has suggested that it will take up to a year for addon developers to finish updating their previous works and not all of them do. If there is one addon that you particularly want, PM the appropriate author and ask where he is in his re-development.

StarLost

--- End quote ---

Thank you, I had already been there.
Unfortunately that does not help me at all, because orbitersound and UMMU are essential to me, and are not working without ocasionals CTD :(

I'll go back to Orbiter 2010 and wait for news about an update version of them to 2016!

freespace2dotcom:
Yeah, Apart from Dan's stuff, I've never cared too much about addons. That said, I think that Dan's addons are so important they are what gives orbiter that extra bit of fun.

Navigation

[0] Message Index

[#] Next page

Go to full version